/**** MAIN LAYOUT STYLES ****/
body {
  background-color: #E7E7E7;
  font-family: "Trebuchet MS", Verdana, Arial;
  font-size: 11pt;
  margin: 0px;
  color: #404040;
}

p {
  margin: 0px;
}

div#wrapper {
  background-color: #FFF;
  margin: 0 auto;
  width: 950px;
}

div#header {
  border-bottom: 1px solid #404040;
  height: 155px;
  position: relative;
  margin: 0px auto;
  width: 899px;
}
div#header div#logo {
  position: absolute;
  top: 44px;
  left: 20px;
} 
div#header div#logo .nc_logo2 {
  color: #737373;
  font-size: 13.4px;
  margin-left: 50px;
  margin-top: 10px;
} 
div#header a.nc_logo {
  color: #FF0000;
  font-size: 28pt;
  font-weight: bold;
  text-decoration: none;
}

/* DEFINED IN COLOR SCHEME OVERRIDES */
div#topnavigation {
  width: 525px;
  height: 45px;
  margin: 0px;
  padding: 0px;
  position: absolute;
  bottom: 0px;
  right: 0px;
}

#topnavigation ul {
  float: left;
  width: 600px;
}

#strapline{
  display:none;
  font-size: 15pt;
  font-family: "Trebuchet MS";
  position: absolute;
  top: 35px;
  right: 20px;
}

div#content {
  padding-bottom: 25px;
  line-height: 1.5;
  width: 100%;
}
.nc_shadowme {
  -moz-box-shadow: 0 0 5px #888;
  -webkit-box-shadow: 0 0 5px #888;
  box-shadow: 0 0 5px #888;
}
div#home-rotate {
  -moz-box-shadow: 0px 5px 5px #888;
  -webkit-box-shadow: 0px 5px 5px #888;
  box-shadow: 0px 5px 5px #888;
  height: 250px;
  margin: 0px auto 0px auto;
  width: 899px;
  line-height: 1.2 !important;
}
div#home-rotate div {
  position: relative;
}
div#home-rotate p {
  position: absolute;
  font-size: 24pt;
  width: 400px;
}
div#home-rotate p.nc_banner1_text {
  color: #FFF;
  bottom: 20px;
  left: 20px;
}
div#home-rotate p.nc_banner2_text {
  color: #FFF;
  bottom: 20px;
  right: 10px;
}
div#home-rotate p.nc_banner3_text {
  bottom: 20px;
  left: 20px;
}
div#home-rotate p.nc_banner4_text {
  bottom: 20px;
  right: 20px;
}
div#home-rotate p.nc_banner5_text {
  color: #FFF;
  top: 20px;
  right: 50px;
}
div#home-rotate p.nc_banner6_text {
  color: #FFF;
  bottom: 20px;
  right: 10px;
}
div#home-rotate p.nc_banner7_text {
  color: #FFF;
  bottom: 10px;
  left: 70px;
  width: 320px;
  font-size: 22pt;
}

br#clear {
  clear: both;
}
/**** END MAIN LAYOUT STYLES ****/

/**** MAIN AREA STYLES ****/
.nc_topmenu #content_left {
  float: left;
  height: 370px;
  margin: 45px 0px 0px 50px;
  position: relative;
  width: 260px;
}
.nc_leftmenu #content_left {
  float: left;
  height: 370px;
  margin: 15px 0px 0px 0px;
  position: relative;
  width: 150px;
}
.nc_leftmenu #content_right {
  display: none;
  float: right;
  margin: 15px 0px 0px 0px;
  position: relative;
  width: 150px;
}

/* DEFINED IN COLOR SCHEME OVERRIDES */
.nc_topmenu #maincontent_cms {
  width: 620px;
  float: right;
  position: relative;
  margin: 35px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.nc_leftmenu #maincontent_cms {
  width: 820px;
  float: right;
  position: relative;
  margin: 0px 0px 0px 20px;
  padding: 0px;
}
.nc_leftmenu #newslettercontent_cms {
  width: 820px;
  float: right;
  position: relative;
  margin: 0px 0px 0px 20px;
  padding: 0px;
}
.nc_topmenu #plaincontent_cms {
  width: 620px;
  position: relative;
  margin: 35px auto 0px auto;
  padding: 0px 0px 0px 0px;
}
.nc_leftmenu #plaincontent_cms {
  width: 820px;
  float: right;
  position: relative;
  margin: 0px 0px 0px 20px;
  padding: 0px;
}

div#content_top {
  padding: 10px 0px 10px 15px;
  background-color: #819e1f;
  position: relative;
}

div#content_bottom {
  background-color: #DDE5C0;
  padding: 10px 15px;
  font-size: 18px;
}

div#content_top img {
  float: right;
  padding-top: 10px;
}

div#content_bottom #listleft {
  float: left;
  width: 250px;
}

div#content_bottom #listleft ul {
  margin-left: 15px;
}

/**** END MAIN AREA STYLES ****/


/**** DROP DOWN TOP MENU STYLES ****/
div#topnavigation ul,
div#topnavigation ul li,
div#topnavigation ul ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

div#topnavigation ul {
 position: relative;
 z-index: 597;
 float: left;
}

div#topnavigation ul li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

/*div#topnavigation ul li.hover,*/
div#topnavigation ul li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

div#topnavigation ul ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

div#topnavigation ul ul li {
 float: none;
}

div#topnavigation ul ul ul {
 top: 1px;
 left: 99%;
}

div#topnavigation ul li:hover > ul {
 visibility: visible;
}
/**** END DROP DOWN MENU STYLES ****/

/**** TOP NAVIGATION STYLES ****/
div#topnavigation ul { 
  list-style: none; 
  margin: 15px 0px 0px 25px;
  padding: 0px;
}
div#topnavigation ul li {
  border-left: 1px solid #404040;
  padding: 0px 16px;
}
div#topnavigation ul li:hover { 
}
div#topnavigation ul li#first { 
  border-left: 0px;
  padding-left: 0px;
}
div#topnavigation ul li#last { 
  border-right: 0px;
}
div#topnavigation ul li#first a {
  background-image: none;
}
.nc_currentpage {
  color: #FF0000;
  font-family: "Trebuchet MS";
  font-size: 15pt;
}
.nc_currentpage2 {
  color: #FFF;
  font-family: "Trebuchet MS";
  font-size: 11pt;
}
.nc_bc_currentpage {
  color: #000;
  font-weight: bold;
}

/**** SECOND LEVEL MENU ****/
  div#topnavigation ul li ul {
    background-color: #404040;
    /*width: 285px;*/
    width: auto;
    white-space:nowrap;
  }
  div#topnavigation ul li ul li {
    border-bottom: 1px solid #FFF;
    border-right: 0px;
    padding: 0px 8px;
    line-height: 2;
    white-space:nowrap;
  }
  div#topnavigation ul li ul li:hover {
    background-color: #FF0000;
  }
  div#topnavigation ul li ul li#secondlevelfirst {
    border-right: 0px;
    line-height: 2;
    margin-top: 1px;
  }
  div#topnavigation ul li ul li#secondlevellast {
    border-bottom: 0px;
  }
/**** END SECOND LEVEL MENU ****/

/**** END NAVIGATION STYLES ****/


/**** LEFT NAVIGATION STYLES ****/
#leftnavigation ul {
  background-color: #081051;
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#leftnavigation ul li {
  border-bottom: 1px solid #FFF;
  padding: 10px 15px;
}
/*#leftnavigation ul li:last-child {
  border-bottom: none;
}*/
/**** END LEFT NAVIGATION STYLES ****/


/**** END CONTENT NAVIGATION STYLES ****/

div #sidebar_right, td #sidebar_right  {
  margin: 0 0 0 20px;
  padding: 10px 30px 0px 20px;
  background-color: #f8f9f9;
  font-size: 12px;
  float: right;
  position: relative;
  -moz-border-radius: 10px 0px 0px 10px;
  -webkit-border-radius: 10px 0px 0px 10px;
  border-radius: 10px 0px 0px 10px;
  outline: 0;
  -webkit-appearance: none;
  background-color: #F8F9F9;
}

/**** END CONTENT NAVIGATION STYLES ****/



/**** CONTACT US STYLES ****/
form label {
  float: left;
  width: 142px;
  text-align: right;
  padding-right: 15px;
}
form p {
  margin-top: 10px;
}
form input {
  padding: 2px;
}

/* ROUNDED INPUT FIELDS WITH SHADOWS */

input.rounded, textarea.rounded {
  border: 1px solid #ccc;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 2px 2px 3px #666;
  -webkit-box-shadow: 2px 2px 3px #666;
  box-shadow: 2px 2px 3px #666;
  font-size: 20px;
  padding: 4px 7px;
  outline: 0;
  -webkit-appearance: none;   
}

/* MAKE BUTTON ORANGE WITH GRADIENT */
label.input input[type=submit] {
  border: 0px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 2px 2px 3px #666;
  -webkit-box-shadow: 2px 2px 3px #666;
  box-shadow: 2px 2px 3px #666;
  /* font-size: 20px; */
  font-weight: bold;
  padding: 4px 7px;
  outline: 0;
  color: #fff;
  -webkit-appearance: none;
  background: #f7901e; /* Old browsers */
  background: -moz-linear-gradient(left,  #f7901e 0%, #f04e22 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f7901e), color-stop(100%,#f04e22)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #f7901e 0%,#f04e22 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #f7901e 0%,#f04e22 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #f7901e 0%,#f04e22 100%); /* IE10+ */
  background: linear-gradient(to right,  #f7901e 0%,#f04e22 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7901e', endColorstr='#f04e22',GradientType=1 ); /* IE6-9 */
} 
label.input input[type=submit]:hover {
  color: #000;
}
input.rounded:focus, textarea.rounded:focus {
  border-color: #F04E22;
}
.formcontactlink {
  float: right;
  font-size:12px;
  color: #888;
  font-weight: bold;
  margin-right: 47px;
}
.formcontactlink a:link, .formcontactlink a:visited, .formcontactlink a:active {
  color: #888;
}
.formcontactlink a:hover {
  color: #F04E22;
}

/**** END CONTACT US STYLES ****/


/**** LINK STYLES ****/
div#content a {
  color: #800000;
}
div#topnavigation a:link, div#topnavigation a:visited, div#topnavigation a:active {
  color: #404040;
  font-family: "Trebuchet MS";
  font-size: 15pt;
  text-decoration: none;
}
div#topnavigation a:hover {
  color: #FF0000;
  text-decoration: underline;
}
div#topnavigation ul li ul li a:link, div#topnavigation ul li ul li a:visited, div#topnavigation ul li ul li a:active {
  color: #FFF;
  display: block;
  font-size: 11pt;
  font-family: "Trebuchet MS";
  text-decoration: none;
}
div#topnavigation ul li ul li a:hover {
  color: #FFF;
  text-decoration: none;
}
div#leftnavigation a:link, div#leftnavigation a:visited, div#leftnavigation a:active {
  color: #FFFFFF;
  display: block;
  text-decoration: none;
}
div#leftnavigation a:hover {
  color: #BAA000;
  display: block;
  text-decoration: underline;
}
/**** END LINK STYLES ****/

/**** FOOTER STYLES ****/
/* DEFINED IN COLOR SCHEME OVERRIDES */
div#footerany {
  width: 880px;
  background-color: #EFEFEF;
  color: #404040;
  /*color: #508d00;*/
  font-size: 9pt;
  font-weight: bold;
  position: relative;
  margin: 0px auto 0px auto;
  padding: 10px;
}
div.nc_footertext {
  text-align: center;
}
div#footerany a {
  color: #404040;
  /*color: #508d00;*/
  text-decoration: underline;
}
.nc_footerleft, .nc_footerright {
  margin-top: 2px;
}
.nc_footerleft {
  float: left;
  margin: 2px 0px 0px 10px;
}
.nc_footerright {
  float: right;
  margin: 2px 10px 0px 0px;
  text-align: right;
}
/**** END FOOTER STYLES ****/

/**** CLIENT STYLES ****/
.stdcontent {
  font-family: "Trebuchet MS", Verdana, Arial;
  font-size: 11pt;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
h1 {
  color: #FF0000;
  font-family: "Trebuchet MS";
  font-size: 15pt;
  margin: 0px 0px 0px 0px;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
h2 {
  font-size: 13pt;
  font-family: "Trebuchet MS";
  /*color: #404040;*/
  color: #FF0000;
  margin: 0px 0px 0px 0px;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
h3 {
  font-size: 11pt;
  color: #4040490;
  margin: 5px 0px 0px 0px;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
h4 {
  font-size: 12px;
  color: #000000;
  font-weight: bold;
  margin: 5px 0px 0px 0px;
}
.content_mainlist li {
  list-style: none;
}
.zcontent_sublist li {
  font-size: 17px;
  font-weight: normal;
  height: 20px;
  color: #000000;
}
.zcontent_sublist li {
  list-style-image: url('media/schuch/listicon.gif');
}
/**** END CLIENT STYLES ****/


/**** NEWSLETTER STYLES ****/
div#newsletter_box {
  width: 570px;  
  color: #000000;
  font-size: 10pt;
}
div#newsletter_box ul {
  list-style: square;
  padding-left: 12px;
  margin: 0px;
}
div#newsletter_inner {
  padding: 10px 0px 10px 0px;
  border-top: 2px solid #000080;
  border-bottom: 2px solid #000080;
}
div#newsletter_inner .nc_left {
  border-right: 2px solid #000080;
  float: left;
  padding-right: 10px;
  width: 350px;
}
div#newsletter_inner .nc_right {
  float: right;
  padding-left: 5px;
  width: 195px;
}
br.nc_clear {
  clear: both;
}
/**** END NEWSLETTER STYLES ****/

/**** HOLDING STYLES ****/
#hldgwrapper {
  background-image: url('media/schuch/blanksite.jpg');
  background-repeat: no-repeat;
  margin: 0 auto;
  width: 1000px;
}
#hldgcontainer {
}
#hldgcontent {
  padding-top: 230px;
  padding-left: 20px;
  width: 90%;
}
.stdcontent_holding {
  color: #3b3b3c;
  font-size: 10pt;
}
/**** END HOLDING STYLES ****/

/* CART STYLES */

div.nc_viewcart {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 145px;
  z-index: 10;
}

div.nc_messagebox {
  color: #272324;
  margin-bottom: 10px;
  border: solid 2px #666666;
}
/* END CART STYLES */

/* ZOOMER STYLES */
  /* TD - Title Cell */
#ZoomCaption {
  background-image: url('images-global/zoom-caption-fill.png');
  color: #FFF;
  font-size: 14px;
  font-family: Helvetica;
  font-weight: bold;
  padding: 5px 10px 8px;
  text-align: center;
  text-shadow: 0px 2px 4px #000;
  width: 400px;
}

  /* TD - Row Gap */
#ZoomGap {
  height: 6px;
}

  /* TR - Description Row */
#descRow {}

  /* TD - Description Cell */
#ZoomCaption2 {
  background-image: url('images-global/zoom-caption-fill.png');
  color: #FFF;
  padding: 5px 10px 8px;
  font-size: 13px;
  font-family: Helvetica;
  font-weight: bold;
  text-align: center;
  text-shadow: 0px 2px 4px #000;
  width: 430px;
}
/* END ZOOMER STYLES */

/**** GALLERY STYLES ****/
.GALLERY_STYLES {}

.img_detail {
  display:none;
  text-align:center;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  color: #000000;
  background-color: #ffffff;
  font-weight:bold;
  font-size:11px;
}

.img_title {
  display:none;
  text-align:center;
  padding:0 10px;
  color: #000000;
  background-color: #ffffff;
  font-weight:bold;
  font-size:12px;
}

.img_desc {
  display: block;
  text-align:left;
  padding:0 10px;
  color: #000000;
  background-color: #ffffff;
  font-weight:normal;
  font-size:10px;
}

/**** END GALLERY STYLES ****/